Bug 1896 - req on translation-tables
: req on translation-tables
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xchat)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-10 19:55 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-10 19:55:23
хорошо бы повесить зависимость на translation-tables.
---

---
------- Comment #1 From 2003-01-15 20:06:35 -------
fixed (xchat-1.8.11-alt2)
------- Comment #2 From 2003-01-15 20:06:35 -------
fixed (xchat-1.8.11-alt2)